/*
	General Stylesheet for layout and typography

	Site: karemaski.com	
	Initial Build: 10.2011
	Author: Francesco Prosperi - | blank |	 www.loveblank.com
*/

/* -------------------------------------------------------------------- RESET */

@import url("/css/reset.css");
@import url("/css/fontface/stylesheet.css");

*:focus {
	outline:none;
}

#wrapper {
	width:980px;
	margin:0 auto;
	padding: 0 10px;
}

.clear {
	clear:both;
}

body {
	font-family:"Lato", Arial, Helvetica, sans-serif;
	color:#565656;
	background:#fcf5ea;
	font-size:14px;
}

html {
	overflow-y:scroll;
}

.nmr {
	margin-right:0 !important;
}

a img {
	border:0;
}

/* -------------------------------------------------------------------- TYPOGRAPHY */

.mainContent a, .sidebar a, .rosso a {
	color:#6073A0;
	text-decoration:none;
}

.mainContent a:hover, .sidebar a:hover, .rosso a:hover {
	color:#000;
}

.nextDescr a {
	color:#98BCE9;
	text-decoration:none;
}

.nextDescr a:hover {
	color:#fff;
}

h1, .huno {
	font-family:"TradeGothicBoldCondTwenty";
	font-size:31px;
	letter-spacing:-1px;
}

.huno {
	text-align:left;
	line-height: 27px;
}

h2, .hdue {
	font-family:"TradeGothicBoldCondTwenty";
	font-size:30px;
	line-height:30px;
}

h3, .htre {
	font-family:"TradeGothicBoldCondTwenty";
	font-size:20px;
}

h4, .hquattro {
	font-family:"TradeGothicBoldCondTwenty";
	font-size:18px;
	margin-bottom:8px;
}

.newk .htre {font-size: 26px; display: inline-block; margin-bottom: 12px;}
.newk a {color: #65625E;}
.newk a:hover {color: #fff;}

.rosso {
	color:#e2001a;
}

.rosso a {
	color:#e2001a;
}

.rosso a:hover {
	text-decoration:none;
}

.newsList a, .calendario a {
	color:#565656;
	text-decoration:none;
}

.newsList a:hover, .calendario a:hover {
	color:#000;
	text-decoration:none;
}


.readon {
	float:right;
	margin-top:10px;
	border-top:1px dotted #565656;
	line-height:12px;
	display:block;
	color:#999 !important;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11px;
	z-index:1000;
}

.prevendite {
	float:left;
	margin-top:11px;
	line-height:12px;
	display:block;
	color:#565656 !important;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11px;
	background:#dedede;
	padding:2px 4px 4px 4px;
	z-index:1000;
}

.readon:hover {
	color:#fff !important;
	text-decoration:none !important;
}

.prevendite:hover {
	background:#fff !important;
	color:#000 !important;
	text-decoration:none !important;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
	text-decoration:underline;
}

#pre {
	text-align:center;
	font-size:20px;
	line-height:25px;
	margin: 0px 20px 0 10px;
}

#pre a {
	color:#6073A0;
	text-decoration:none;
	font-size: 15px;
	font-weight: bold;
}

#pre a:hover {
	color:#000;
	text-decoration:none;
}

.cal {float:left; width: auto; margin-right: 5px; padding-right: 5px; color: #000; border-right: 1px solid #aaa;}
	.cal li {margin: 0 !important; text-align: center; border-bottom: 0 !important;}
	.cal .sett {font-size: 14px; line-height: 14px;}
	.cal .giorno {font-size: 20px; line-height: 18px;}
	.cal .mese {font-size: 16px; line-height: 14px;}

.dati {float:right; width: auto; margin-right: 7px; color: #999;}
	.dati li {margin: 0 !important; text-align: right; border-bottom: 0 !important;}
	.dati .ora {font-size: 14px; line-height: 14px;}
	.dati .tipo {font-size: 14px; line-height: 18px;}
	.dati .prezzo {font-size: 14px; line-height: 12px;}

.nomeEvento { float: left; text-align: left; height: 50px;}
	.nomeEvento .red { color: #f00; font-size: 22px; line-height: 20px;}
	.nomeEvento small {font-size: 18px !important; letter-spacing: 0; overflow: hidden; line-height: 16px;}

.mainContent .red { font-size: 22px; line-height: 20px;}

.aSeguire {display:block; font-size: 14px; line-height: 19px; font-family:"Lato", Arial, Helvetica, sans-serif;}
	.aSeguire .red { color: #f00; font-size: 14px; line-height: 19px; font-weight: bold;}



/* -------------------------------------------------------------------- HEADER */

#header {
	position:relative;
	width:980px;
	height:90px;
	padding: 0 10px;
	margin:28px auto 0 auto;
}

.concorso {
	display: block; position: absolute; top:54px; right: 0;
	font-family:"TradeGothicBoldCondTwenty";
	text-transform:uppercase;
	font-size:18px;
	color: #ED1F24;
	text-decoration: none;
}

.blog {
	display: block; position: absolute; top:32px; right: 0;
	font-family:"TradeGothicBoldCondTwenty";
	text-transform:none;
	font-size:18px;
	color: #777;
	text-decoration: none;
}

.blog2 {
	display: block; float: left;
	font-family:"TradeGothicBoldCondTwenty";
	text-transform:uppercase;
	font-size:13px;
	color: #c3bcb5;
	line-height: 25px;
	text-decoration: none;
}

.concorso:hover, .blog2:hover {
	color: #000;
}

#menu {
	width:100%;
	height:30px;
	margin:0 0 20px 0;
	overflow: hidden;
	background:url(/img/stripes.png);
}

ul.menuList {
	width:980px;
	padding: 0 10px;
	list-style:none;
	height:30px;
	line-height:34px;
	margin:0 auto;
	font-family:"TradeGothicBoldCondTwenty";
	text-transform:uppercase;
	font-size:18px;
}

ul.menuList li {
	float:left;
	color:#000;
	margin-right:15px;
}

ul.menuList li a {
	color:#777;
	padding-top:4px;
	text-decoration:none;
}

ul.menuList li a:hover {
	color:#000;
}

ul.menuList li .on {
	color:#000;
}

#next {
	position:relative;
	height:230px;
	width:100%;
	overflow:hidden;
	cursor:pointer;
	display: none;
}

#fullImage {
	position:absolute;
	display: none;
}

.nextContainer {
	width:980px;
	margin:0 auto;
	height:500px;
	position:relative;
}

.nextEvent {
	position:absolute;
	top:0;
	right:0;
	padding:10px;
	width:290px;
	height:auto;
	color:#fff;
	background:url(/img/black70.png);
	font-family:"TradeGothicBoldCondTwenty";
	text-align:right;
}

.nextDescr {
	position:absolute;
	bottom:0;
	left:0;
	padding:10px;
	width:960px;
	height:auto;
	color:#fff;
	background:url(/img/black70.png);
	font-family:"Lato", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:13px;
	line-height:16px;
}

.nextEvent h3 {
	line-height:20px;
	text-transform:uppercase;
	margin:0;
}

.nextEvent h1 {
	font-size:34px;
	line-height:34px;
	margin:0;
}

.nextEvent a {
	color:#fff;
	text-decoration:none;
}

.shadow {
	width:100%;
	height:12px;
	background:url(/img/shadow.png) repeat-x;
	margin-bottom:8px;
}

a.arrowDown {
	width:28px;
	height:17px;
	display:block;
	background:url(/img/arrowdown.png) no-repeat top;
	float:left;
}

a.arrowDown:hover, a.arrowUp:hover {
	background-position:bottom;
}

a.arrowUp {
	width:28px;
	height:17px;
	display:block;
	background:url(/img/arrowup.png) no-repeat top;
	float:left;
}

.logo {
	float:left;
}

.social {
	float:right;
}

.social .icon {
	display:block;
	float:left;
	width:19px;
	height:17px;
	background-position:top center;
	background-repeat:no-repeat;
}

.social .icon:hover {
	background-position:bottom center;
}

.baffo {
	background-image:url(/img/icon_baffo2.png);
	width: 75px !important;
	padding-right: 10px;
	border-right: 1px solid #c3bcb5;
}

.fb {
	background-image:url(/img/icon_fb.png);
}

.tw {
	background-image:url(/img/icon_tw.png);
}

.yt {
	background-image:url(/img/icon_yt.png);
}

.vm {
	background-image:url(/img/icon_vm.png);
}

.gp {
	background-image:url(/img/icon_gp.png);
}

.eventInfo {
	display:block;
	float:left;
	font-weight:bold;
	margin-bottom:5px;
}

.eventInfo img {
	vertical-align:middle;
	padding:0 6px 3px 0;
}

.eventLink {
	display:block;
	float:right;
	height:16px;
	margin-bottom:5px;
}

.eventLink img {
	vertical-align:middle;
}


/* -------------------------------------------------------------------- TRE COLONNE */

.banner_home {
	text-align: center;
	font-weight: bold;
	margin: 0 10px 15px 0;
}

.banner_home img {
	margin:5px 0 0 0;
	border: 0;
}

.colonna {
	float:left;
	margin-top:6px;
	width:310px;
	height:174px;
	margin-right:25px;
	padding-bottom:45px;
	background:url(/img/stripesfade.png) #000 repeat-x bottom;
}

.colonna2 {
	float:left;
	margin-top:6px;
	width:310px;
	height:210px;
	margin-right:25px;
	margin-bottom:25px;
}

/* -------------------------------------------------------------------- MAIN CONTENT */

.mainContent {
	width:980px;
	float:none;
	text-align:justify;
}

.mainContent.privacy p {
	margin-bottom: 15px;
}

.mainContent li {
	list-style:square;
	margin-left:20px;
}

.mainContent ul.calendario li {
	list-style:none;
	margin-left:0;
}

.calendario {
	font-family:"TradeGothicBoldCondTwenty";
	font-size:20px;
	margin-bottom:20px;
}

.calendario li {
	margin-bottom:5px;
	border-bottom: 1px solid #dedede;
}

.partners li {
	display:block;
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
	margin-right:9px;
	background:#cac4bb;
	margin-left: 0 !important;
	list-style:none;
}

.special {
	width:209px;
	height: 293px;
	background:#cac4bb;
	margin:0 9px 0 0;
	float:left;
	position:relative;
}

.imageArticolo {
	width:645px;
	margin-bottom: 7px;
}

.overSpecial {
	position:absolute;
	bottom:0;
	left:0;
	background:url(/img/black70.png);
	color:#fff;
	font-family:"TradeGothicBoldCondTwenty";
	font-size:22px;
	padding:10px;
	width:298px;
}

.socialLike {
	width:635px;
	height:20px;
	overflow:hidden;
	line-height:20px;
	margin:10px 0;
	background:#EDE6DB;
	padding:5px;
}

.twitter-share-button {
    display: block;
    float: left;
	width:100px !important;
	overflow:hidden !important;
}

.googleplus {
	display:block;
	float:left;
	width:63px;
	height:20px;
	margin:0;
	padding:0;
}

.food {
	float:left;
	margin:5px 5px 0px 0;
	border:1px solid #ddd;
	background:#fff;
	padding:1px;
}

.imageShare {margin-top: 6px; text-align: center; background: #EDE6DB; padding: 10px 0}
.imageShare img {display: block; margin:0 auto 10px auto}
.imageShare a {color:#6073A0; text-decoration: none;}
.imageShare a:hover {color:#000;}



/* -------------------------------------------------------------------- FORMS */

.formTessera {
	margin-top:10px;
	border:1px solid #D3CEC4;
	padding:10px;
	background:#EAE5DA;
}

.formTessera label {
	width:170px;
	display:block;
	float:left;
}

#prevendita label {
	width:160px;
	display:block;
	float:left;
}

.smallLabel {
	font-size:11px;
	width:354px !important;
}

.smallLabel2 {
	font-size:11px;
	width:454px !important;
}

.formTessera input {
	width:300px;
	display:block;
	float:left;
	font-size:13px;
	margin-bottom:10px;
	height:15px;
}

#prevendita input {
	width:270px;
	display:block;
	float:left;
}


.smallField {
	width:115px !important;
}

.formTessera input.cb, #prevendita input.cb {
	width:16px;
	display:block;
	float:left;
	font-size:13px;
	margin:0 5px 10px 0;
	height:15px;
	vertical-align:bottom;
}

.formTessera input.button, #prevendita input.button {
	width:100%;
	display:block;
	float:left;
	font-size:13px;
	margin-bottom:0px;
	background:#565656;
	color:#fff;
	border:none;
	padding:5px;
	cursor:pointer;
	height:auto;
}

label.error {
	float: left;
	padding-left:5px;
	width:105px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color: red;
	font-size:11px;
	letter-spacing:0px;
	font-style:italic;
	vertical-align: top;
}

.disabled {
	color:#ddd !important;
	background:#999 !important;
}

.settantaore ul {margin: 10px 0 10px;}
.settantaore ul li {padding: 2px 0 3px !important;}
.settantaore ul li li {list-style: disc;}

.formTessera .datasmall {width:30px; margin-right: 5px;}


/* -------------------------------------------------------------------- SIDEBAR */

.sidebar {
	display: none;
	padding:0 10px;
	width:290px;
	float:right;
	border-left:1px solid #d3cec4;
}

.sidebar p {
	font-size:13px;
	line-height:16px;
	margin-bottom:15px;
	text-align:justify;
}

.sidebar ul {
	font-family:"TradeGothicBoldCondTwenty";
	font-size:18px;
	list-style:none;
	margin:0 0 15px 0;
	padding:0;
}

.sidebar ul li {
	margin-bottom:3px;
}

.sidebar form {
	margin: 0 0 30px 0;
}

.sidebar h2 {
	margin-bottom:5px;
}

.mainContent h2 {
	margin-bottom:15px;
}

/* -------------------------------------------------------------------- FOOTER */

#footer {
	margin-top:40px;
	width:100%;
	background:#65625e;
}

.footerInner {
	width:980px;
	margin:0 auto;
	padding:20px 10px;
	font-size:12px;
	line-height:15px;
	color:#fff;
}

#container {
	position:relative;
	height:auto;
	margin-top:10px;
	display:none;
}

.block {
	position: absolute;
	width: 310px;
}

#backgroundPopup{ display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:100%; width:100%; top:0; left:0; background-color: transparent;       background:rgba(0, 0, 0, 0.5);z-index:999; }
#backgroundPopup a {color:#E2001A; text-decoration: none; font-weight: bold; }

#popupContact{ display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:200px; width:500px; background:#FFFFFF; border:4px solid #ddd; z-index:999; padding:25px; font-size:13px; }

#popupContactClose{    background:url(/img/close.png) no-repeat;    width:36px;    height:36px;    display:inline;    z-index:3200;    position:absolute;    top:-20px;    right:-20px;    cursor:pointer;    text-indent: -99999px;}

#description {    color: #000;    font-size: 17px; text-align: center; line-height: 25px; }

#description img {    float: left;    height: 80px;    padding: 0 25px 0 10px;    width: 80px; }

#btntfollowForm {  padding: 15px; }

#btntfollowForm img {  border:none; }

#btntfollowForm p {  margin: 0 0 10px;}

#btntfollowForm input:not([type="checkbox"]){ width: 93%; margin-top: 10px;        margin-bottom: 20px; padding: 10px 5px 10px 25px;  border: 1px solid rgb(178, 178, 178); -webkit-appearance: textfield; -webkit-box-sizing: content-box;   -moz-box-sizing : content-box;       box-sizing : content-box; -webkit-border-radius: 3px;    -moz-border-radius: 3px;         border-radius: 3px; -webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;    -moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;         box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset; -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;      -o-transition: all 0.2s linear;   transition: all 0.2s linear; }

#btntfollowForm input:not([type="checkbox"]):active,

#btntfollowForm input:not([type="checkbox"]):focus{ border: 1px solid rgba(91, 90, 90, 0.7); background: rgba(238, 236, 240, 0.2); -webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset;    -moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset;         box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset;} 

#btntfollowForm .button input{    background: none repeat scroll 0 0 #3D9DB3;    border: 1px solid #1C6C7A;    border-radius: 3px 3px 3px 3px;    box-shadow: 0 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0 0 0 3px #FEFEFE, 0 5px 3px 3px #D2D2D2;    color: #FFFFFF;    cursor: pointer;    font-family: 'Arial Narrow',Arial,sans-serif;    font-size: 24px;    margin-bottom: 10px;    padding: 8px 5px;    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);    width: 30%;    float: right; }

#btntfollowForm .button input:hover{    background: #4ab3c6; text-decoration: none; }

#btntfollowForm .button input:active,

#btntfollowForm .button input:focus{ background: rgb(40, 137, 154); position: relative; top: 1px; border: 1px solid rgb(12, 76, 87);   -webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;    -moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;         box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset; }

.btntFollowFooter {  color:#222;  text-align: center;    font: 10px Tahoma, Helvetica, Arial, Sans-Serif;    padding: 7px 0;    margin-top: 80px;    text-shadow: 0px 2px 3px #555;    position: absolute;    width: 500px; }

.btntFollowFooter a {    color: #222;    text-decoration: none; }

.btntFollowFooter a:hover {    color: #fff; }

<!--[if lt IE 7]>

#btnt-container a.btntCloseImg {    background:none;    right:-14px;    width:22px;    height:26px;     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://3.bp.blogspot.com/-V2A37T0PQ24/U3IuYpfg4DI/AAAAAAAAC_8/YzHEp7rFzSc/s1600/close.PNG',sizingMethod='scale'); }

#btntfollowForm  input{ padding: 10px 5px 10px 32px;    width: 93%; }

#btntfollowForm  input[type=checkbox]{ width: 10px; padding: 0;}

<![endif]-->